Bug 71627 - anaconda stalled after ftp server glitch?
Summary: anaconda stalled after ftp server glitch?
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 67218 79579
TreeView+ depends on / blocked
 
Reported: 2002-08-15 22:06 UTC by Mike McLean
Modified: 2007-03-27 03:55 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-14 19:47:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda.log (3.76 KB, text/plain)
2002-08-15 22:08 UTC, Mike McLean
no flags Details
syslog (30.26 KB, text/plain)
2002-08-15 22:09 UTC, Mike McLean
no flags Details

Description Mike McLean 2002-08-15 22:06:32 UTC
* Milan-re0813.nightly/02-RH-full_server-install-japanese-ftp-TUI.i386
* Null-re0815.1/04-RH-full_workstation-install-german-ftp-TUI.i386

So porkchop has been having a hard week and some of my install cases have
running at times when porkchop died.  In a couple cases, the installer has
simply stalled.  There were no tracebacks or stray processes, just nothing
happening.  In one case, the machine stayed that way for 2 days.  In both cases,
I see something like the following at the end of anaconda.log:

* Unable to find comps.xml
* Comps not in update dirs, using
ftp://porkchop.test.redhat.com/mnt/redhat/test/Null-re0815.1/i386/i386/RedHat/base/comps.xml
* Unable to copy comps package

Although I'm not sure if that is related.

Comment 1 Mike McLean 2002-08-15 22:08:04 UTC
Created attachment 70950 [details]
anaconda.log

Comment 2 Mike McLean 2002-08-15 22:09:51 UTC
Created attachment 70951 [details]
syslog

Comment 3 Michael Fulbright 2002-08-19 16:10:38 UTC
I'll try to look at its current behaviour.

Comment 4 Jeremy Katz 2003-01-10 07:31:03 UTC
Has this seemed better with GinGin trees?

Comment 5 Mike McLean 2003-01-13 19:20:29 UTC
This has been better, but I'm not running very many installs from porkchop anymore.

I have seen sane retry behavior lately on the few installs that experienced this
sort of interruption.

Comment 6 Michael Fulbright 2003-01-14 19:47:56 UTC
Closing.


Note You need to log in before you can comment on or make changes to this bug.